# Uses of Class
org.apache.avro.hadoop.io.AvroKeyValue

Packages that use AvroKeyValue
Package
Description
org.apache.avro.hadoop.file
org.apache.avro.hadoop.io

## Uses of AvroKeyValue in org.apache.avro.hadoop.file

Methods in org.apache.avro.hadoop.file that return types with arguments of type AvroKeyValue
Modifier and Type
Method
Description
`Iterator<AvroKeyValue<K,V>>`
SortedKeyValueFile.Reader.`iterator()`
Returns an iterator starting at the current position in the file.

## Uses of AvroKeyValue in org.apache.avro.hadoop.io

Methods in org.apache.avro.hadoop.io that return AvroKeyValue
Modifier and Type
Method
Description
`AvroKeyValue<K,V>`
AvroKeyValue.Iterator.`next()`